<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Moja strona WWW</title>
  </head>
  <body>
    <div>
      <?php
        $liczba = 100;
        echo 'Wartość zmiennej = $liczba';
        echo "<br>";
        echo "Wartość zmiennej = $liczba";
      ?>
    </div>
  </body>
</html>
